@charset "UTF-8";

/* CSS Document */
/*---------------------------------------------------------
  共通設定
------------------------------------------------------------*/
html {
  font-size: 16px;
}

body {
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

li,
dt,
dd,
address {
  font-size: 12px;
}

img {
  max-width: 100%;
  height: auto;
}

#page {
  background: #fff;
}

a:hover {
  text-decoration: none;
  color: #777;
}

a img:hover {
  text-decoration: none;
  opacity: .8;
  filter: alpha(opacity=60);
}

.header-inner,
.navigation,
.footer-inner,
.contents-wrap {
  box-sizing: border-box;
  max-width: 992px;
  margin: 0 auto;
  padding: 0 1rem;
}

.contents-wrap {
  font-size: 0;
  padding: 2rem 1rem;
}

.contents-wrap:after {
  display: block;
  clear: both;
  content: '';
}

.contents,
.sidebar {
  font-size: .75rem;
}

.contents {
  float: right;
  width: 68.6%;
}

.sidebar {
  float: left;
  width: 27.6%;
}

.page-top {
  font-size: 2em;
  font-weight: bolder;
  position: fixed;
  z-index: 99999;
  right: 20px;
  bottom: 20px;
}

.page-top a {
  display: block;
  width: 80px;
  padding: 15px 0;
  text-align: center;
  text-decoration: none;
  color: #fff;
  border-radius: 5px;
  background: #666;
}

/*---------------------------------------------------------
ヘッダー
------------------------------------------------------------*/
.header h1 {
  font-size: .8rem;
  padding: 1.25rem;
  text-align: center;
}

.header-inner a {
  display: block;
}

.top-banner {
  position: relative;
}

.top-banner1 h2 {
  display: inline-block;
}

.top-banner2 {
  position: absolute;
  top: 0;
  right: 0;
  margin-left: 410px;
}

.header-nav {
  font-size: 0;
  background-color: #ffc800;
}

.navigation {
  padding: .45rem 1rem;
}

.header-nav li {
  display: inline-block;
  box-sizing: border-box;
  width: 16.65%;
  text-align: center;
  border-right: 1px solid #000;
}

.header-nav li:first-child {
  border-left: 1px solid #000;
}

.header-nav li a {
  font-weight: bold;
  display: block;
  padding: .5rem 0;
  text-decoration: none;
  letter-spacing: -2px;
  color: #000;
}

.header-nav li a span {
  font-size: 1rem;
  font-weight: bold;
  display: inline-block;
  padding: .25rem .5rem;
}

.header-nav li a span:hover {
  border-radius: 50px;
  background-color: #fff;
}

.navbutton-wrap {
  display: none;
}

/*---------------------------------------------------------
サイドバー
------------------------------------------------------------*/
.sidebar ul li.side-banner,
.sidebar ul li.side-radio,
.sidebar ul li.side-menu {
  margin-bottom: 1.5rem;
}


.sidebar ul li.side-banner,
.sidebar ul li.side-banner-b {
  text-align: center;
}

.sidebar ul li.side-radio {
  border: 1px #dadada solid;
}

.sidebar ul li.side-radio dl dt {
  font-size: 1.125rem;
  font-weight: bold;
  position: relative;
  padding: .5rem .3rem .5rem 3.5rem;
  border-bottom: 2px solid #fbdc52;
  background-color: #f9f9f9;
}

.sidebar ul li.side-radio dl dt::after {
  position: absolute;
  top: .3rem;
  left: 1rem;
  content: url(../image/common/icon_radio.png);
}

.sidebar ul li.side-radio dl dd.radio-text {
  font-size: 14px;
  font-weight: bold;
  padding: .75rem;
  text-align: center;
}

.sidebar ul li.side-radio dl dd.radio-player {
  height: auto;
}

.sidebar ul li.side-radio dl dd.radio-player iframe {
  width: 100%;
}

.sidebar ul li.side-menu {
  padding: 0 0 15px 0;
  border: 2px #dadada solid;
}

.sidebar ul li.side-menu dl dt {
  font-size: 1.125rem;
  font-weight: bold;
  position: relative;
  padding: .5rem .3rem .5rem 3.5rem;
  border-bottom: 2px solid #fbdc52;
  background-color: #f9f9f9;
}

.sidebar ul li.side-menu dl dt::after {
  position: absolute;
  top: .3rem;
  left: 1rem;
  content: url(../image/common/icon_menu.png);
}

.sidebar ul li.side-menu dl dd {
  margin: 0 .5rem;
  padding: .5rem;
  border-bottom: 2px #dadada dotted;
}

.sidebar ul li.side-menu dl dd a {
  position: relative;
  display: block;
  padding-left: 1rem;
  text-decoration: none;
}

.sidebar ul li.side-menu dl dd a::after {
  position: absolute;
  top: 0;
  left: 0;
  content: url(../image/common/side_arrow.gif);
}

.sidebar ul li.side-banner1 {
  margin: 30px 0;
}

.audiojs {
  width: 100% !important;
}

/*---------------------------------------------------------
フッター
------------------------------------------------------------*/
.footer {
  background-color: #ffc800;
}

.footer-cnt-wrap {
  position: relative;
  padding: 1rem 0;
}

.footer-menu1,
.footer-menu2 {
  position: absolute;
  top: 1rem;
}

.footer-menu1 {
  left: 480px;
}

.footer-menu2 {
  right: 0;
}

.footer-img li {
  margin-bottom: 1rem;
}

.footer-img li a {
  display: inline-block;
}

.footer-img .hcs,
.footer-img .contact {
  display: inline-block;
  vertical-align: middle;
}

.footer-img .hcs {
  margin-right: 1rem;
}

.footer-img .contact a .hover {
  display: none;
}

.footer-img .contact a:hover .hover {
  display: inherit;
  opacity: 1;
}

.footer-img .contact a:hover .no-hover {
  display: none;
}

.footer-menu li {
  line-height: 22px;
  position: relative;
  padding-left: 1rem;
}

.footer-menu li:before {
  position: absolute;
  top: 0;
  left: 0;
  content: url(../image/common/foot_arrow.gif);
}

.footer-menu li a {
  text-decoration: none;
}

.address {
  padding: .25rem 1rem;
  text-align: center;
  color: #fff;
  background-color: #000;
}

/*---------------------------------------------------------
共通コンテンツ
------------------------------------------------------------*/
.main-title {
  background-color: #ebebeb;
}

.main-title-inner {
  box-sizing: border-box;
  max-width: 992px;
  margin: 0 auto;
  padding: 0 1rem;
}

.main-title h3 {
  font-size: 1.5rem;
  font-weight: bold;
  position: relative;
  padding: 1.75rem 1rem 1.75rem 5rem;
}

.main-title h3::before {
  position: absolute;
  top: .25rem;
  left: 1rem;
  content: url(../image/common/other_h3.png);
}

.pankuzu {
  box-sizing: border-box;
  max-width: 992px;
  margin: 0 auto;
  padding: 0 1rem;
}

.pankuzu li {
  display: inline-block;
}

.muryousoudan {
  position: relative;
  margin-bottom: 2rem;
}

.muryousoudan a {
  position: absolute;
  right: 120px;
  bottom: 20px;
  display: block;
}

.muryousoudan a:hover {
  border-radius: 5px;
  background-color: #fff;
}

.muryousoudan a img {
  display: block;
}

@media(max-width: 992px) {

  /*ヘッダー*/
  .top-banner1 img,
  .top-banner2 img {
    width: auto;
    height: 8vw;
  }

  .top-banner2 {
    margin-left: 0;
  }

  .header-nav li a span {
    font-size: .875rem;
  }

  .navigation {
    padding: .45rem 0;
  }

  .header-nav li:first-child {
    border-left: 0;
  }

  .header-nav li:last-child {
    border-right: 0;
  }

  /*フッター*/
  .footer-cnt-wrap {
    min-height: 280px;
  }

  .footer-img {
    width: 40vw;
  }

  .footer-menu1 {
    left: 41vw;
  }

  .footer-img {
    font-size: 0;
  }

  .footer-img .hcs {
    width: 35%;
    margin-right: 3%;
  }

  .footer-img .contact {
    width: 60%;
  }

  /*共通コンテンツ*/
  .muryousoudan a {
    right: 13vw;
    bottom: 2.2vw;
    width: 18vw;
  }
}

@media(max-width: 800px) {

  /*共通設定*/
  .contents,
  .sidebar {
    float: none;
    width: 100%;
  }

  .contents {
    margin-bottom: 2rem;
  }

  /*ヘッダー*/
  #page.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
  }

  .header h1 {
    font-size: .75rem;
    padding: .75rem;
    text-align: center;
  }

  .header h1 span {
    display: inline-block;
  }

  .top-banner1 img {
    width: auto;
    height: 70px;
  }

  .top-banner2 {
    display: none;
  }

  .navbutton-wrap {
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .navbutton {
    z-index: 9999;
    display: block;
    width: 30px;
    height: 25px;
    padding: 8px;
    cursor: pointer;
    transition: .8s;
    border: none;
    background: none;
  }

  .header-nav-smp {
    display: block;
  }

  .navbutton:focus {
    outline: none;
  }

  .navbutton .menu-bar {
    position: absolute;
    left: 0;
    display: inline-block;
    width: 30px;
    height: 2px;
    transition: .15s ease-in-out;
    background-color: #000;
  }

  .menu-bar-1 {
    top: 0;
  }

  .menu-bar-2 {
    top: 10px;
  }

  .menu-bar-3 {
    top: 20px;
  }

  .body.fixed {
    position: fixed;
    width: 100%;
  }

  .active .menu-bar-1 {
    top: 10px;
    transform: rotate(45deg);
  }

  .active .menu-bar-2 {
    width: 0 !important;
  }

  .active .menu-bar-3 {
    top: 10px;
    transform: rotate(-45deg);
  }

  .header-nav {
    position: fixed;
    z-index: 99999;
    top: 117px;
    left: 0;
    display: none;
    width: 100%;
  }

  .header-nav li {
    display: block;
    width: 100%;
    border-right: 0;
    border-bottom: 1px dotted #555;
  }

  .header-nav li a {
    padding: 1rem;
    letter-spacing: 0;
  }

  .header-nav li a span:hover {
    background-color: transparent;
  }

  /*サイドバー*/
  .sidebar ul li.side-radio dl dd.radio-player iframe {
    height: 50vw;
  }

  /*フッター*/
  .footer-img {
    width: 100%;
    max-width: 430px;
    margin: 0 auto;
    text-align: center;
  }

  .footer-menu-wrap {
    max-width: 430px;
    margin: 0 auto;
    vertical-align: top;
  }

  .footer-menu1,
  .footer-menu2 {
    position: inherit;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    display: inline-block;
  }

  /*共通コンテンツ*/
  .main-title h3::before {
    left: 0;
  }

  .muryousoudan {
    display: inline-block;
  }

  .main-title h3 {
    font-size: 1.25rem;
    padding: 2rem .5rem 2rem 4rem;
  }

  .muryousoudan a {
    right: 16vw;
    bottom: 3vw;
    width: 22vw;
  }
}

@media(max-width: 600px) {

  /*共通設定*/
  .page-top a {
    width: 30px;
    height: 40px;
    padding: 8px;
  }

  .page-top a img {
    display: block;
  }

  .smp-none {
    display: none;
  }

  /*ヘッダー*/
  .header h1 {
    font-size: .625rem;
    padding: .5rem;
  }

  .top-banner1 img {
    width: auto;
    height: 60px;
  }

  .header-nav {
    top: 108px;
  }

  /*共通コンテンツ*/
  .muryousoudan a {
    right: 16vw;
    bottom: 3vw;
    width: 22vw;
  }
}
